#!/bin/bash
set -e

echo "==> Executing master image entrypoint ..."

# setup ros environment
source "/opt/ros/$ROS_DISTRO/setup.bash"
# might need to source the devel space as well
source "$ROS_WS/devel/setup.bash"

echo "==> Container ready"
exec "$@"
